Subject: Re: CMPA
From: "Cyndi Mounday" <[email-masked]>
To: "Mike" <[email-masked]>
Date: Wed, 10 Oct 2007 15:35:06 -0700

I did email her and told her that we did send the new Fed posters and 
Texas is the same as feds (looked that one up), but I have some 
employers who's bulbs dont all light up. I would hold off on sending new 
ones for now unless she insists she does not have them. Will let you know.

You got it GO DBACKS-WHOO HOO going to tomorrow nights game, it's been 
awhile since the dbacks have made it this far. hope for a good series, 
sorry about the tigers.
Thanks
Cyndi

Mike wrote:

> Cyndi,
> In most cases, there is both a State and Federal minimum wage.  Since 
> Texas follows the Federal minimum wage, they will only need the 
> Federal.  That is what I sent them.
> Go Diamond-backs!  (Tigers didn't even make the playoffs.  Gotta root 
> for somebody!)
> Thank you,
> Mike - LLPS
>
>
> ----- Original Message ----- From: "Cyndi Mounday" 
> <[email-masked]>
> To: "Mike-HR Posters" <[email-masked]>
> Sent: Wednesday, October 10, 2007 2:53 PM
> Subject: CMPA
>
>
>> Hi Mike,
>>
>> They have requested (2) posters in English, (the posters that show
>> minimum wage??) not sure if it's the fed or state for Texas that shows
>> minimum wage.
>>
>> Hope this makes sense.
>> Thanks Cyndi
>>
>
>
>